diff -durN old/python_iface.c new/python_iface.c
--- old/python_iface.c	2012-10-16 17:34:29.000000000 +0300
+++ new/python_iface.c	2012-12-03 01:03:52.721730211 +0200
@@ -20,13 +20,13 @@
  *
 */
 
+#include <Python.h>
+
 #include "../../action.h"
 #include "../../dprint.h"
 #include "../../route_struct.h"
 #include "python_exec.h"
 
-#include <Python.h>
-
 /* Return the number of arguments of the application command line */
 static PyObject*
 router_LM_ERR(PyObject *self, PyObject *args)
diff -durN old/python_mod.c new/python_mod.c
--- old/python_mod.c	2012-10-16 17:34:29.000000000 +0300
+++ new/python_mod.c	2012-12-03 01:04:13.085474204 +0200
@@ -20,6 +20,9 @@
  *
 */
 
+#include <Python.h>
+#include <libgen.h>
+
 #include "../../str.h"
 #include "../../sr_module.h"
 
@@ -28,9 +31,6 @@
 #include "python_msgobj.h"
 #include "python_support.h"
 
-#include <Python.h>
-#include <libgen.h>
-
 MODULE_VERSION
 
 static int mod_init(void);
diff -durN old/python_msgobj.c new/python_msgobj.c
--- old/python_msgobj.c	2012-10-16 17:34:29.000000000 +0300
+++ new/python_msgobj.c	2012-12-03 01:04:19.385395002 +0200
@@ -20,13 +20,14 @@
  *
 */
 
+#include <Python.h>
+
 #include "../../action.h"
 #include "../../mem/mem.h"
 #include "../../sr_module.h"
 #include "../../dset.h"
 #include "../../parser/msg_parser.h"
 
-#include <Python.h>
 #include "structmember.h"
 
 #ifndef Py_TYPE
diff -durN old/python_support.c new/python_support.c
--- old/python_support.c	2012-10-16 17:34:29.000000000 +0300
+++ new/python_support.c	2012-12-03 01:04:31.481242939 +0200
@@ -20,12 +20,12 @@
  *
 */
 
+#include <Python.h>
+#include <stdio.h>
+
 #include "../../dprint.h"
 #include "python_mod.h"
 
-#include <stdio.h>
-#include <Python.h>
-
 void
 python_handle_exception(const char *fname)
 {
